/* CAS styles */
body { font-family: Roboto, Arial, Helvetica,"Nimbus Sans L",sans-serif; font-weight: 400; color: #000000; }
header { background: #FFFFFF;  border-bottom: 0;  position: static; }
h2 a { font-size: .8em; margin-left: 1.5em; }

#menu1 li a:hover { background: transparent; }
#menu1 ul li.selected a { background: transparent; }

#menu2 li a { padding: 0; border-bottom: 0; }
#menu2 li a:hover { background: transparent; }
#menu2 ul li.selected a { background: transparent; }
#menu2 li:first-child a { border-top: 0; }

#header-menu-link a { margin-right: 0; margin-top: 6px; background: transparent url(/_assets/icons8-menu-35.png) no-repeat; display: block; height: 35px; width: 35px; }
#logo2 { display: inline;  }
#header-content a, #header-content a:link, #header-content a:visited, #header-content a:hover, #header-content a:active { color: #000000; }

#logo1 a { margin-top: 5px; background: transparent url(/_images/202602/cashorizontallogoonwhite401x84_oggyy.png) no-repeat;
    display: block; height: 84px; width: 401px; text-indent: -9999px; color: transparent; }
#logo2 a { margin-top: 5px; background: transparent url(/_images/202603/cashorizontallogoonwhite250x52_p0blg.png) no-repeat;
    display: block; height: 52px; width: 250px; text-indent: -9999px; color: transparent; }
@media only screen and (min-width: 1240px), print {
    	#logo1 { display: inline;  }
    	#logo2 { display: none;  }
	#menu1 { display: flex; justify-content: space-between; }
	#header-content { text-align: right; }
    	.logo1-b { text-align: left; }
	#header-menu-link { display: none; }
	#menu2 { display: none; }
	header, #menu2 { margin: 0 auto; }
	.c-sitefooter2 .l-alt2 {display: block; }
    #sub-menu-panel {  display: none; width: 100%; position: fixed; top: 2em; left: 0; height: 15em; padding: 2em; background: #FFFFFF; z-index: 2;  /*position: absolute; */  }
}

nav#mobile-menu button, nav#wide-menu button  { border-radius: 0; }
nav#mobile-menu .dropdown__title,
nav#wide-menu .dropdown__title { background-color: transparent; border: none; 
     font-family: inherit; padding: 0; color: black; } 

nav#mobile-menu { display: block; font-size: 1.3em; }
nav#mobile-menu ul { list-style: none; margin: 0; padding: 0; }
nav#mobile-menu ul li { border-top: 1px solid gray; padding: .6em; }
nav#mobile-menu ul li:last-of-type { border-bottom: 1px solid gray; }
nav#mobile-menu ul li ul { display: none; margin-top: .3em; }
nav#mobile-menu ul li a { text-decoration: none; color: black; display: inline-block; background: transparent; }
nav#mobile-menu ul li ul li { margin-left: .3em;  border: 0;  padding: .3em; }
nav#mobile-menu ul li ul li:last-of-type { border: 0; }
nav#mobile-menu .dropdown__title {  padding: 0; font-size: 1em; text-align: left; } 
nav#mobile-menu ul li a:hover,  nav#mobile-menu ul li a:focus {
        outline: none; background-color: rgba(180, 183, 187, 0.25); 
        text-decoration: underline;  text-underline-offset: 0.25em; }
nav#mobile-menu .dropdown__title:hover,
nav#mobile-menu .dropdown__title:focus { text-decoration: underline;  text-underline-offset: 0.25em; }

nav#wide-menu { padding: 0 1rem; position: static; top: 0; display: none; }
nav#wide-menu > ul { grid-auto-flow: column; }
nav#wide-menu > ul > li { margin: 0 0.5rem; }
nav#wide-menu > ul > li a,
nav#wide-menu > ul > li .dropdown__title { text-decoration: none; text-align: center;
        display: inline-block; color: black; font-size: 1.125rem; }
nav#wide-menu > ul > li a:focus,
nav#wide-menu > ul > li .dropdown__title:focus { outline: none; }
nav#wide-menu > ul > li > a,
nav#wide-menu > ul > li .dropdown__title { padding: 1rem 0.5rem; border-top: 3px solid transparent;
        transition: 280ms all 120ms ease-out; }
nav#wide-menu > ul > li > a:hover, 
nav#wide-menu > ul > li > a:focus,
nav#wide-menu > ul > li .dropdown__title:hover,
nav#wide-menu > ul > li .dropdown__title:focus { border-top-color: black; color: black; }
nav#wide-menu ul { list-style: none; margin: 0; padding: 0; display: grid; }
nav#wide-menu ul li { padding: 0; }

nav#wide-menu .dropdown { position: relative; z-index: 10; }
nav#wide-menu .dropdown .dropdown__title { display: inline-flex; align-items: center; }
nav#wide-menu .dropdown .dropdown__title:after { content: ''''; border: 0.35rem solid transparent;
      border-top-color: rgba(0, 0, 0, 0.45); margin-left: 0.25em; transform: translateY(0.15em); }
nav#wide-menu .dropdown .dropdown__menu { position: absolute; min-width: 15ch;
    left: 50%; top: calc(100% - 0.25rem);
    transition: 280ms all 120ms ease-out;
    transform: rotateX(-90deg) translateX(-50%);
    transform-origin: top center;
    visibility: hidden; opacity: 0.3; padding: 0.5em 0;
    background-color: #FFFFFF; border-radius: 4px;
    box-shadow: 0 0.15em 0.25em rgba(0, 0, 0, 0.25); }
nav#wide-menu .dropdown .dropdown__menu a { color: black; display: block; padding: 0.5em;
      opacity: 0; transition: 280ms all 120ms ease-out; }
nav#wide-menu .dropdown .dropdown__menu a:hover { background-color: rgba(180, 183, 187, 0.15); 
           text-decoration: underline;  text-underline-offset: 0.25em; }
nav#wide-menu .dropdown .dropdown__menu a:focus {
        outline: none; background-color: rgba(180, 183, 187, 0.25); 
        text-decoration: underline;  text-underline-offset: 0.25em;}
nav#wide-menu .dropdown:after {
    content: '''';
    / * border: 0.5rem solid transparent; */
    / *border-bottom-color: #B4B7BB; */
    position: absolute;
    top: calc(100% - 1.25rem);
    left: 50%;
    transform: translateX(-50%);
    transition: 280ms all 120ms ease-out;
    opacity: 0;
    will-change: opacity; }

nav#wide-menu .dropdown:hover .dropdown__title,
nav#wide-menu .dropdown:focus-within .dropdown__title { border-top-color: black; }
nav#wide-menu .dropdown:hover .dropdown__menu, 
nav#wide-menu .dropdown:focus-within .dropdown__menu {
         opacity: 1; transform: rotateX(0) translateX(-50%); visibility: visible; }
nav#wide-menu .dropdown:hover .dropdown__menu a, 
nav#wide-menu .dropdown:focus-within .dropdown__menu a { opacity: 1; }
nav#wide-menu .dropdown:hover:after, 
nav#wide-menu .dropdown:focus-within:after { opacity: 1; }
@media (min-width: 750px) {  nav#wide-menu { display: grid; place-items: center; } }
nav#mobile-menu li.li-donate, nav#wide-menu li.li-donate { font-weight: bold; }

.c-sitefooter1 { font-size: 1.2em; background-color: #000000; color: #cfd3d9; padding: .7em 0 1.1em 0; }
.c-sitefooter2 { background-color: #2f353a; color: #FFFFFF; padding: 1.5rem 0; }
.c-sitefooter2 a, .c-sitefooter2 a:link, .c-sitefooter2 a:visited, .c-sitefooter2 a:hover, .c-sitefooter2 a:active { color: white; }
.c-sitefooter1 { font-size: 1.2em; background-color: #000000; color: #cfd3d9; padding: .7em 0 1.1em 0; }
.c-sitefooter1 .c-sitefooter1_header { color: #FFFFFF; font-weight: bold; }
.c-sitefooter1 ul { margin: .5rem auto 0 auto; }
.c-sitefooter1 li { list-style: none; margin: 0 1.5rem; line-height: 1.5rem; }
.c-sitefooter1 li a { color: #cfd3d9; text-decoration: none; transition: all ease-in-out 300ms; }
.c-sitefooter1 li a:hover { color: #FFFFFF; text-decoration: underline; text-underline-offset: 0.25em; }
.c-sitefooter1 ul.c-nav2 li.selected a { color: #FFFFFF; text-decoration: underline;  text-underline-offset: 0.25em; }
@media (min-width: 768px) { .c-sitefooter1 ul, .c-sitefooter1 li { display: inline-block; } }

.c-event-cards { display: grid;  grid-template-columns: 1fr; grid-gap: 1em; margin: 1.5em 0;}
.c-event-card { min-width: 150px; position: relative; }
.event-img { background: #efefef;  } 
.event-date { padding: .3em; background-color: white; text-align: center; max-width: 100px; position: absolute; top: 5px; right: 5px;  }
.event-month { text-transform: uppercase; }
.event-day { font-size: 1.3em;  padding-top: 0; margin-top: -.3em; }
.event-category { display: none; }
.event-title { font-size: 1.2em; }
.event-date-full { font-size: .9em; color: gray; }
div.event-title a { color: black; text-decoration: none; }
div.event-title a:hover, div.event-title a:active { color: black; text-decoration: underline;  text-underline-offset: 0.25em; }
@media only screen and (min-width: 400px), print { .c-event-cards { grid-template-columns: 1fr 1fr; } }
@media only screen and (min-width: 600px), print { .c-event-cards { grid-template-columns: 1fr 1fr 1fr; }}
@media only screen and (min-width: 800px), print {  .c-event-cards { grid-template-columns: 1fr 1fr 1fr 1fr; } }
@media only screen and (min-width: 1000px), print { .c-event-cards { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; } }

.event-breadcrumb { text-transform: uppercase; font-weight: bold; }
div.event-detail-grid { display: grid; grid-template-columns: 1fr; column-gap: 1em;  row-gap: 1em;  margin-top: 1em; }
.event-backlink2 { display: block; margin-bottom: 1em;}
@media only screen and (min-width: 600px), print {
   div.event-detail-grid  { grid-template-columns: 1fr 1fr; column-gap: 3em;  }
    .event-image { margin-top: 2em; }
    .event-backlink2 { display: none;  }
}
 
 .u-right { float: right; margin: 0 0 1em 1em; max-width: 40%; }
 p.p-flexspcbtwn { display: flex; justify-content: space-between; } 

#c-pagephoto  { min-height: 90px; background-position: 50%; background-size: cover; transition: background-image 0.2s ease-in-out; 
        background-image: url(/_images/202603/zalemosaiccropped1001x223_m0rz6.jpg); }
@media only screen and (min-width: 1000px) {  #c-pagephoto  { min-height: 180px; /* was 223*/  }  }

.div-middle  { }
@media (min-width: 600px) { .div-middle  {  max-width: 80%; margin: 0 auto; } }
@media (min-width: 800px) { .div-middle  {  max-width: 60%; margin: 0 auto; } }

#form-contact ul, #contactform li { margin: 0; padding: 0; }
#form-contact ul { list-style-type: none; }
#form-contact ul.contactlist li ul {margin-top: 0; }
#form-contact ul.contactlist li ul li { margin-left: 3em; }
#form-contact span { vertical-align: baseline; } 
@media (min-width: 768px) { #form-contact { max-width: 66%;  } }

input[type=checkbox],input[type=radio] { vertical-align: middle; position: relative; bottom: 1px; }
input[type=radio] { bottom: 2px; }

input[type='submit'], input[type='button'].u-btn-std, button { background-color: #00327d; border: 1px solid #00327d; }

#donationform h3 { font-weight: bold; padding-bottom: 0; margin-bottom: .3em; }
#donationform ul { margin: 0; padding: 0; }
#donationform li { margin: 0; padding: 0; list-style-type: none; }
#donationform ul.donationlist li ul {margin-top: 0; }
#donationform ul.donationlist li ul li { margin-left: 3em; }
#donationform span { vertical-align: baseline; }
#dropin-container input { padding: 1rem; border: 1px solid #7394CF;  border-radius: 10px;} 
[data-braintree-id="toggle"] { display: none; }
[data-braintree-id="methods-label"]  { font-size: 1.25rem; margin-top: .3em; font-weight: bold; padding-bottom: 0; margin-bottom: .4em; }
#btnvalpmtmethod { font-family: Roboto, Arial, Helvetica,"Nimbus Sans L",sans-serif; 
        background-color: #00225F; color: white; border: 1px solid #00225F;
    border-radius: 10px; cursor: pointer; display: block; width: 100%;  padding: 1rem; 
       margin-bottom: .5em;}
#submitdonation.final { background-color: #219653;  border: 1px solid #219653; }

.msginline { color:  #B00B03;  margin-left: .5em; }
@media (min-width: 768px) {
input.xs, select.xs { display: inline-block; width: 5em; text-align: left;  }
input.sm, select.sm { display: inline-block; width: 10em; text-align: left; }
input.md, select.md { display: inline-block; width: 38%; text-align: left;}
input.ml, select.ml { display: inline-block; width: 60%; text-align: left;}
}

a.link-button { display: block; padding: .8em 1.2em; background: #00327d; color: white; text-decoration: none;  text-align: center; }
a.link-button:hover { text-decoration: underline;  text-underline-offset: 0.25em; }

#hebcal h3 { display: none; }
ul.hebcal-results li  { font-size: .9em; margin: .5em auto; list-style-type: none; }
#hebcal .copyright { font-size: .8em; }